/* Linksys Styles */


/* ================================ */
/* = Store ======================== */

/* = Store Top Info Right ======================== Edited 071410 by Level Studios */

#store-topInfoRight .custSupport { 
	background:transparent url(../../../images/home/en/bg_ol_w_239px.png) no-repeat 0 0; 
}

/* = Promotions ========================*/

.promotions a {
	background: transparent url(../../../images/home/en/fs_promo_leftnav_sm.jpg) no-repeat 0 0;
}


/* =============================== */
/* = Product Wrapper ============= styles added 071310 by level studios for prodStore page */

	#promosTwoCol .promoOne a { background: transparent url(../../../images/home/en/promoOne_twoCol.jpg) no-repeat 0 0;}
	#promosTwoCol .promoTwo a {background: transparent url(../../../images/home/en/promoTwo_twoCol.jpg) no-repeat 0 0;}
	#promosThreeCol .promoOne a { background: transparent url(../../../images/home/en/promoOne.jpg) no-repeat 0 0;}
	#promosThreeCol .promoTwo a {background: transparent url(../../../images/home/en/promoTwo.jpg) no-repeat 0 0;}
	#promosThreeCol .promoThree a {background: transparent url(../../../images/home/en/promoThree.jpg) no-repeat 0 0;}
	#promosFourCol .promoOne a { background: transparent url(../../../images/home/en/promoOne_fourCol.jpg) no-repeat 0 0;}
	#promosFourCol .promoTwo a {background: transparent url(../../../images/home/en/promoTwo_fourCol.jpg) no-repeat 0 0;}
	#promosFourCol .promoThree a {background: transparent url(../../../images/home/en/promoThree_fourCol.jpg) no-repeat 0 0;}
	#promosFourCol .promoFour a {background: transparent url(../../../images/home/en/promoFour_fourCol.jpg) no-repeat 0 0;}


/* ================================= */
/* = Linksys Support Styles ============= */

.freeshippinginside a {
	background: transparent url('../../../images/home/en/freeshippinginside.jpg') no-repeat 0 0;
}
.freeshipping a {
	background: transparent url('../../../images/home/en/freeshipping.jpg') no-repeat 0 0;
}